body {
	background: #EEDC75; /* For browsers that do not support gradients */
	background: -webkit-radial-gradient(#EFDE97, #EEDC75, #E3C63C); /* Safari 5.1 to 6.0 */
	background: -o-radial-gradient(#EFDE97, #EEDC75, #E3C63C); /* For Opera 11.6 to 12.0 */
	background: -moz-radial-gradient(#EFDE97, #EEDC75, #E3C63C); /* For Firefox 3.6 to 15 */
	background: radial-gradient(#EFDE97, #EEDC75, #E3C63C); /* Standard syntax */
}

h1, h4 {
	font-family: 'Patua One', cursive;
}

h1 {
	padding-top: 3%;
	-webkit-text-stroke: 1px black;
   color: white;
   text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
   letter-spacing: 4px;
}

h4 {
	letter-spacing: 1px;
	padding-bottom: 2%;
	text-shadow: 1px 1px white;
}

@media screen and (min-width: 680px) {

	.selections {
		width: 33.333333%;
		padding-top: 33.333333%;
		float: left;
	}

}

@media screen and (max-width: 679px) {

	.selections {
		width: 100%;
		padding-top: 100%;
		float: left;
	}

}

.selection1 {
	background-color: beige;
	padding-top: 3.5%;
	padding-bottom: 4.2%;
	background-image: url("../img/pirateBG.jpg");
	background-size: 100% 100%;
}

.selection2 {
	background-color: lightgrey;
	padding-top: 0%;
	padding-bottom: 0%;
	background-image: url("../img/robberBG.jpg");
	background-size: 100% 100%;
}

.selection3 {
	background-color: aliceblue;
	padding-top: 0%;
	padding-bottom: 0%;
	background-image: url("../img/artistBG.jpg");
	background-size: 100% 100%;
}